/* Class = "NSTextFieldCell"; title = "We highly recommend to make a backup of your database before starting a split process."; ObjectID = "0Qr-eH-dgu"; */
"0Qr-eH-dgu.title" = "Machen Sie vor dem Split dringend eine Kopie Ihrer Datenbank als Sicherung.";

/* Class = "NSTextFieldCell"; title = "This process will reanalyse you recordings and virtually split files to the selected posttriger and threshold. This results in virtual recording entries and allows usage of ProBat, which requires files that were recorded with 200ms posttrigger set at the batcorder. If the batcorder was setup with a posttrigger of 200ms the files won't be split! Using a different threshold allows to simulate batcorder settings with lower sensitivity than actually used when recording. That way you can for example virtually reduce the detection distance in call analysis."; ObjectID = "Ae7-XV-tW1"; */
"Ae7-XV-tW1.title" = "Hiermit analysieren Sie die Aufnahmen erneut und simulieren dabei andere batcorder Einstellungen. So können Sie die Aufnahmen virtuell Splitten. Damit können Sie auch solche Datensätze in Probat verwenden, die mit anderen Einstellungen aufgezeichnet wurden. Außerdem können Sie so zum Beispiel auch Aufnahmen, die mit hoher Empfindlichkeit erstellt wurden, umrechnen zu einem Gerät mit niedrigerer Empfindlichkeit.";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSMenuItem"; title = "400ms"; ObjectID = "JcZ-hI-7kV"; */
"JcZ-hI-7kV.title" = "400ms";

/* Class = "NSTextFieldCell"; title = "New posttrigger"; ObjectID = "Jyb-NO-f3a"; */
"Jyb-NO-f3a.title" = "Neuer Postgtrigger";

/* Class = "NSMenuItem"; title = "600ms"; ObjectID = "Kh3-CJ-3db"; */
"Kh3-CJ-3db.title" = "600ms";

/* Class = "NSMenuItem"; title = "-36 dB"; ObjectID = "M15-0H-xhG"; */
"M15-0H-xhG.title" = "-36 dB";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "NhF-gm-w1y"; */
"NhF-gm-w1y.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Q3Q-OW-3dg"; */
"Q3Q-OW-3dg.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "200ms"; ObjectID = "Sto-dr-uVT"; */
"Sto-dr-uVT.title" = "200ms";

/* Class = "NSButtonCell"; title = "Start split"; ObjectID = "cno-uT-fDV"; */
"cno-uT-fDV.title" = "Split starten";

/* Class = "NSMenuItem"; title = "-27 dB"; ObjectID = "cut-yx-SFm"; */
"cut-yx-SFm.title" = "-27 dB";

/* Class = "NSMenuItem"; title = "-30 dB"; ObjectID = "fwF-bK-xnh"; */
"fwF-bK-xnh.title" = "-30 dB";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "nKi-xZ-fRS"; */
"nKi-xZ-fRS.title" = "Abbruch";

/* Class = "NSMenuItem"; title = "-34 dB"; ObjectID = "nYb-H3-GY2"; */
"nYb-H3-GY2.title" = "-34 dB";

/* Class = "NSTextFieldCell"; title = "@"; ObjectID = "tBd-d7-lqF"; */
"tBd-d7-lqF.title" = "@";

/* Class = "NSButtonCell"; title = "delete recordings without trigger event"; ObjectID = "ylS-Ex-WLn"; */
"ylS-Ex-WLn.title" = "Aufnahmen ohne Trigger-Event löschen";

